{% extends "cinema/base.html" %}
{% block content %}    
     {% for key, value in count %}         
        {% for ticket in tickets %} 
             {% if ticket.projection.id == key %}
                {% ifchanged ticket.projection.movieTitle %}
                    <div class="article-metadata">
                    <p class="article-content href="#">  {{ ticket.projection.movieTitle }} </p>
                    </div>
                     <article class="media content-section">
                        Tickets sold:&nbsp; <strong> {{ value }} </strong>
                    </article>
                {% endifchanged %}
             {% endif %}
        {% endfor %}
     {% endfor %}
    <br>
    <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> Total tickets sold: <small  class="article-content href="#"> <strong> {{ total_sum2 }} </strong> </small></p>
    <br>
{% endblock content %}
